Bug 46567 - squid "ERROR: Directive 'hierarchy_stoplist' is obsolete."
squid "ERROR: Directive 'hierarchy_stoplist' is obsolete."
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Squid
UCS 4.3
Other Linux
: P5 normal (vote)
: UCS 4.3-0-errata
Assigned To: Jürn Brodersen
Erik Damrose
:
: 46897 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-09 11:12 CET by Jürn Brodersen
Modified: 2018-05-09 14:21 CEST (History)
3 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 3: Simply Wrong: The implementation doesn't match the docu
Who will be affected by this bug?: 2: Will only affect a few installed domains
How will those affected feel about the bug?: 2: A Pain – users won’t like this once they notice it
User Pain: 0.069
Enterprise Customer affected?:
School Customer affected?: Yes
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jürn Brodersen univentionstaff 2018-03-09 11:12:09 CET
During squid config reload:
squid "ERROR: Directive 'hierarchy_stoplist' is obsolete."
Comment 1 Jürn Brodersen univentionstaff 2018-04-20 16:33:07 CEST
[4.3-0 80eea63f47] Bug #46567: remove obsolete 'hierarchy_stoplist' directive
Comment 2 Erik Damrose univentionstaff 2018-04-26 13:07:50 CEST
OK: remove obsolete config option
OK: yaml
Comment 3 Erik Damrose univentionstaff 2018-04-27 09:23:52 CEST
*** Bug 46897 has been marked as a duplicate of this bug. ***
Comment 4 Quality Assurance univentionstaff 2018-05-04 16:43:48 CEST
--- mirror/ftp/4.3/unmaintained/4.3-0/source/univention-squid_11.0.0-12A~4.3.0.201802061545.dsc
+++ apt/ucs_4.3-0-errata4.3-0/source/univention-squid_11.0.0-13A~4.3.0.201804201627.dsc
@@ -1,6 +1,12 @@
-11.0.0-12A~4.3.0.201802061545 [Tue, 06 Feb 2018 15:45:35 +0100] Univention builddaemon <buildd@univention.de>:
+11.0.0-13A~4.3.0.201804201627 [Fri, 20 Apr 2018 16:27:17 +0200] Univention builddaemon <buildd@univention.de>:
 
   * UCS auto build. No patches were applied to the original source package
+
+11.0.0-13 [Wed, 18 Apr 2018 12:36:45 +0200] Jürn Brodersen <brodersen@univention.de>:
+
+  * Bug #34154: utf8 and latin1 basic auth wrapper
+  * Bug #46567: remove obsolete 'hierarchy_stoplist' directive
+  * Bug #46565: Use network address in network acl
 
 11.0.0-12 [Tue, 06 Feb 2018 15:43:57 +0100] Felix Botner <botner@univention.de>:
Comment 5 Arvid Requate univentionstaff 2018-05-09 14:21:12 CEST
<http://errata.software-univention.de/ucs/4.3/32.html>